VDP 6.0 configuration utility not compatible with Google Chrome – Updated

VDP_Configuration_Utility

Google removed SSL support from recent Chrome versions because of major security flaws in SSL protocol. Unfortunately this breaks some web applications which are running on web servers configured to support only SSL and not more secure TLS, VMware Data Protection configuration utility is one of these applications.

If you try to access VDP configuration utility at https://vdp.fqdn:8543/vdp-configure on recent Google Chrome version you will see “This webpage is not available ERR_CONNECTION_CLOSED” message. If you have Windows OS you can access VDP configuration portal using Internet Explorer if you have not explicitly disabled SSL support in it.

Hopefully VMware will fix this in upcoming VDP releases.

Update on 23rd of May

Because of recent SSL & TLS security fixes in major browsers VDP 6.0 configuration UI is no longer compatible with any recent release of Google Chrome, Microsoft Internet Explorer or Mozilla Firefox, all you get is ERR_CONNECTION_CLOSED or similar error.

VMware released VDP 6.0.1.5 on 19th of May which in addition to many other fixes also fixes browser incompatibility with VDP configuration portal.

https://www.vmware.com/support/vdr/doc/vdp_601_releasenotes.html

VMware also released a hotfix for VDP 5.x and 6.0.x appliances for this issue, fix is available at http://kb.vmware.com/kb/2111900

Leave a Reply

banner